configure: update libvpx_vp9_encoder check
[ffmpeg.git] / configure
Reading blob failed.